uuid: 1810dd69-1398-4996-9373-6b608956bbc8
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.galery
  module:
    - image
    - node
    - slick_views
    - user
id: front_slider
label: 'Слайдер для главной'
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
core: 8.x
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    position: 0
    display_options:
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      query:
        type: views_query
        options:
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_comment: ''
          query_tags: {  }
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        type: none
        options:
          offset: 0
      style:
        type: slick
        options:
          vanilla: true
          optionset: slider_single
          skin: default
          layout: ''
          caption:
            field_image: '0'
          optionset_thumbnail: ''
          skin_thumbnail: ''
          grid_header: ''
          grid: null
          grid_medium: null
          grid_small: null
          visible_items: null
          preserve_keys: false
          image: ''
          thumbnail: ''
          overlay: ''
          title: ''
          link: ''
          class: ''
          id: ''
          override: false
          overridables:
            arrows: '0'
            autoplay: '0'
            dots: '0'
            draggable: '0'
            infinite: '0'
            mouseWheel: '0'
            randomize: '0'
            variableWidth: '0'
          cache: 0
          current_view_mode: block_1
      row:
        type: fields
        options:
          default_field_elements: false
          inline: {  }
          separator: ''
          hide_empty: false
      fields:
        field_image:
          id: field_image
          table: node__field_image
          field: field_image
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: false
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: image
          settings:
            image_style: ''
            image_link: ''
          group_column: ''
          group_columns: {  }
          group_rows: false
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
      filters:
        status:
          value: '1'
          table: node_field_data
          field: status
          plugin_id: boolean
          entity_type: node
          entity_field: status
          id: status
          expose:
            operator: ''
          group: 1
        type:
          id: type
          table: node_field_data
          field: type
          value:
            galery: galery
          entity_type: node
          entity_field: type
          plugin_id: bundle
      sorts: {  }
      title: 'Слайдер для главной'
      header: {  }
      footer: {  }
      empty: {  }
      relationships: {  }
      arguments: {  }
      display_extenders: {  }
      use_more: false
      use_more_always: true
      use_more_text: '40'
      link_url: 'http://www.nppk54.ru/node/78'
      link_display: '0'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_image'
  block_1:
    display_plugin: block
    id: block_1
    display_title: Block
    position: 1
    display_options:
      display_extenders: {  }
      block_description: 'Слайдер для главной'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_image'
